body { background: #fafafa; color: black; }
body, td, p { font-family: lucida, helvetica, sans-serif; }
li { padding-bottom: 0.5em; }
ul { padding-top: 1em;
	 padding-left: 5em;
	 padding-right: 3em;
	 margin-left: 1em;
	 margin-right: 1em} 

.level0 { background: #c1c1c1; }
.listado1 { background: #c0ffc8; }
.listado2 { background: #efefef; }
.titular { background: #c0d0ff; }
.level3 { background: #e0d0ff; }
.cabecera { background: #e0d0ff; }
.level4 { background: #e0d0c0; }
.centro { text-align: center; }
.fecha 	{
		margin-left : 1em;
		font-size :60%;
		font-weight : bold;
		}

.cuerpo	{
		text-align: justify;
		margin-left : 2.5em;
		margin-right : 2.5em;
		}




div {
	padding: 3px;
	margin: 0px 0px 3px 0px;
	}

h2 { padding: 3px; }
h4 { padding: 2px; font-weight: normal; }

p.nombre
        {
        margin-top:0cm;
        margin-right:0cm;
		border-style: none none solid; 
		border-width: medium medium 0.75pt;
        margin-left:0cm;
		padding: 0cm 0cm 4pt;
        font-size:200%;
    	}

